Holger's Java API

## com.antelmann.db
Interface Categorized<T>

Type Parameters:
  `T` - denotes the context of the `Category`

    public interface Categorized<T>

specifies an object that is categorized.

Since:
  09.07.2011, 00:33:31
Author:
  Holger Antelmann
See Also:
  `Category`

Method Summary
`Category<T>` `getCategory()`

Method Detail

### getCategory

    Category<T> getCategory()

(c) Holger Antelmann since 2001- all rights reserved (contact: info@antelmann.com)
see www.antelmann.com/developer for further details and available downloads